body {
 background: #fbd56e;
}

.hero__bg {
  width: 100%;
  min-height: 100vh;
  background-image: url('https://mochachai.xsrv.jp/image/20sai.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
}

.hero__image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: top center;
  background-image: url('https://mochachai.xsrv.jp/image/20sai.jpg');
}

@media (max-width: 900px) {

 .hero__bg {
    height: 680px;
  }
.hero__image {
    height: calc(100vw * 1880 / 1150);
    background-image: url('https://mochachai.xsrv.jp/image/20sai_sp.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
}